@charset "UTF-8";
/*-------------------------------------------
  増税対応
-------------------------------------------*/
.CMN_MTN_TABLE{ display: none; }
.CMN_MTN_TXT  { display: block; }

/* C栃木 */
.CMN_MTN_TABLE-TOCHIGI{ display: block; }
.CMN_MTN_TXT-TOCHIGI  { display: none; }

/* C新潟南 */
.CMN_MTN_TABLE-NIIGATAMINAMI{ display: block; }
.CMN_MTN_TXT-NIIGATAMINAMI  { display: none; }

/* C千歳 */
/*.CMN_MTN_TABLE-CHITOSE{ display: block; }*/
/*.CMN_MTN_TXT-CHITOSE  { display: none; }*/

/* C北海道 */
.CMN_MTN_TABLE-HOKKAIDO{ display: block; }
.CMN_MTN_TXT-HOKKAIDO  { display: none; }

/* C宮城 */
.CMN_MTN_TABLE-MIYAGI{ display: block; }
.CMN_MTN_TXT-MIYAGI  { display: none; }

/* C石巻西 */
.CMN_MTN_TABLE-ISHINOMAKINISHI{ display: block; }
.CMN_MTN_TXT-ISHINOMAKINISHI  { display: none; }
.CMN_MTN_TABLE-ISHINOMAKINISHI.CMN_MTN_PARTIAL { display: none; }
.CMN_MTN_TXT-ISHINOMAKINISHI.CMN_MTN_PARTIAL { display: block; }

/* C宮城北 */
.CMN_MTN_TABLE-MIYAGIKITA{ display: block; }
.CMN_MTN_TXT-MIYAGIKITA  { display: none; }

/* C福島 */
.CMN_MTN_TABLE-FUKUSHIMA{ display: block; }
.CMN_MTN_TXT-FUKUSHIMA  { display: none; }

/* C栃木東 */
.CMN_MTN_TABLE-TOCHIGIHIGASHI { display: block; }
.CMN_MTN_TXT-TOCHIGIHIGASHI   { display: none; }

/* C栃木中 */
.CMN_MTN_TABLE-TOCHIGINAKA{ display: block; }
.CMN_MTN_TXT-TOCHIGINAKA  { display: none; }

/* C南栃木 */
.CMN_MTN_TABLE-MINAMI-TOCHIGI{ display: block; }
.CMN_MTN_TABLE-MINAMI-TOCHIGI{ display: table; }
.CMN_MTN_TXT-MINAMI-TOCHIGI  { display: none; }

/* C那須 */
.CMN_MTN_TABLE-NASU{ display: block; }
.CMN_MTN_TXT-NASU  { display: none; }

/* C群馬中央 */
.CMN_MTN_TABLE-GUNMACHUO{ display: block; }
.CMN_MTN_TXT-GUNMACHUO  { display: none; }

/* C茨城南 */
.CMN_MTN_TABLE-IBARAKIMINAMI{ display: block; }
.CMN_MTN_TXT-IBARAKIMINAMI  { display: none; }

/* C桶川 */
.CMN_MTN_TABLE-OKEGAWA{ display: block; }
.CMN_MTN_TXT-OKEGAWA  { display: none; }

/* C埼玉 */
.CMN_MTN_TABLE-SAITAMA{ display: block; }
.CMN_MTN_TXT-SAITAMA  { display: none; }

/* C埼玉南 */
.CMN_MTN_TABLE-SAITAMAMINAMI{ display: block; }
.CMN_MTN_TXT-SAITAMAMINAMI  { display: none; }

/* C久喜 */
.CMN_MTN_TABLE-KUKI{ display: block; }
.CMN_MTN_TXT-KUKI  { display: none; }

/* C千葉 */
.CMN_MTN_TABLE-CHIBA{ display: block; }
.CMN_MTN_TXT-CHIBA  { display: none; }

/* C柏 */
/* import.css も修正あります */
.CMN_MTN_TABLE-KASHIWA{ display: block; }
.CMN_MTN_TXT-KASHIWA  { display: none; }
/* C柏 (一部だけ原稿未着) */
.CMN_MTN_TABLE-KASHIWA.CMN_MTN_PARTIAL{ display: none; }

.CMN_MTN_TXT-KASHIWA.CMN_MTN_PARTIAL { display: block; }

/* C市川 */
.CMN_MTN_TABLE-ICHIKAWA{ display: block; }
.CMN_MTN_TXT-ICHIKAWA  { display: none; }

/* C東総 */
.CMN_MTN_TABLE-TOSO{ display: block; }
.CMN_MTN_TXT-TOSO  { display: none; }

/* C西千葉  */
.CMN_MTN_TABLE-NISHICHIBA{ display: block; }
.CMN_MTN_TXT-NISHICHIBA  { display: none; }

/* C東京中央 */
.CMN_MTN_TABLE-TOKYOCHUO{ display: block; }
.CMN_MTN_TXT-TOKYOCHUO  { display: none; }

/* C小田原 */
.CMN_MTN_TABLE-ODAWARA{ display: block; }
.CMN_MTN_TXT-ODAWARA  { display: none; }

/* C鶴見 */
.CMN_MTN_TABLE-TSURUMI{ display: block; }
.CMN_MTN_TXT-TSURUMI  { display: none; }

/* C山梨/C松本中央 */
.CMN_MTN_TABLE-YONRINKOSHIN{ display: block; }
.CMN_MTN_TXT-YONRINKOSHIN  { display: none; }
/* 光触媒だけ準備中 */
.CMN_MTN_TABLE-YONRINKOSHIN.CMN_MTN_PARTIAL { display: none; }
.CMN_MTN_TXT-YONRINKOSHIN.CMN_MTN_PARTIAL   { display: block; }

/* C愛知 */
.CMN_MTN_TABLE-AICHI{ display: block; }
.CMN_MTN_TXT-AICHI  { display: none; }

/* C富山 */
.CMN_MTN_TABLE-TOYAMA{ display: block; }
.CMN_MTN_TXT-TOYAMA  { display: none; }

/* C北陸 */
.CMN_MTN_TABLE-HOKURIKU{ display: block; }
.CMN_MTN_TXT-HOKURIKU  { display: none; }

/* C北神戸_レンタカー */
.CMN_MTN_TABLE-KITAKOBE_RENTACAR{ display: block; }
.CMN_MTN_TXT-KITAKOBE_RENTACAR  { display: none; }

/* C野洲 */
.CMN_MTN_TABLE-YASU{ display: block; }
.CMN_MTN_TXT-YASU  { display: none; }

/* C泉州 (料金表ページだけ対応済) */
.CMN_MTN_TABLE-SENSYU.CMN_MTN_PARTIAL{ display: block; }
.CMN_MTN_TXT-SENSYU.CMN_MTN_PARTIAL { display: none; }

/* C兵庫 (料金表ページだけ対応済) */
.CMN_MTN_TABLE-HYOGO.CMN_MTN_PARTIAL { display: block; }
.CMN_MTN_TXT-HYOGO.CMN_MTN_PARTIAL   { display: none; }

/* C北神戸 */
.CMN_MTN_TABLE-KITAKOBE{ display: block; }
.CMN_MTN_TXT-KITAKOBE  { display: none; }
.CMN_MTN_TABLE-KITAKOBE.CMN_MTN_PARTIAL { display: none; }
.CMN_MTN_TXT-KITAKOBE.CMN_MTN_PARTIAL   { display: block; }

/* C奈良中央 (料金表ページだけ対応済) */
.CMN_MTN_TABLE-NARACHUO.CMN_MTN_PARTIAL { display: block; }
.CMN_MTN_TXT-NARACHUO.CMN_MTN_PARTIAL   { display: none; }
.CMN_MTN_TABLE-NARACHUO {display: block;}
.CMN_MTN_TXT-NARACHUO {display: none;}

/* シュテルンつくば ※チェック環境もwwwを参照 */
.CMN_MTN_TABLE-MERCEDESBENZ-TSUKUBA{ display: block; }
.CMN_MTN_TXT-MERCEDESBENZ-TSUKUBA  { display: none; }

/* C神奈川東 */
.CMN_MTN_TABLE-KANAGAWAHIGASHI{ display: block; }
.CMN_MTN_TXT-KANAGAWAHIGASHI  { display: none; }
/* C神奈川東 まかせチャオページのみ個別対応 */
.CMN_MTN_TABLE-KANAGAWAHIGASHI-CIAO{ display: block; }
.CMN_MTN_TXT-KANAGAWAHIGASHI-CIAO  { display: none; }

/* C島根中央 新車価格表のみ表示 */
.CMN_MTN_TABLE-SHIMANECHUO.CMN_MTN_PARTIAL{ display: table; }
.CMN_MTN_TXT-SHIMANECHUO.CMN_MTN_PARTIAL  { display: none; }

/* C新潟 */
.CMN_MTN_TABLE-4NIIGATA{ display: block; }
.CMN_MTN_TXT-4NIIGATA  { display: none; }

/* C京都 */
.CMN_MTN_TABLE-KYOTO{ display: block; }
.CMN_MTN_TXT-KYOTO  { display: none; }

/* 四輪四国 */
.CMN_MTN_TABLE-SHIKOKU{ display: block; }
.CMN_MTN_TXT-SHIKOKU  { display: none; }

/* C前橋 */
.CMN_MTN_TABLE-MAEBASHI{ display: block; }
.CMN_MTN_TXT-MAEBASHI  { display: none; }

/* C群馬 */
.CMN_MTN_TABLE-GUNMA{ display: table; }
.CMN_MTN_TXT-GUNMA{ display: none; }

/* C南京都 */
.CMN_MTN_TABLE-MINAMIKYOTO{ display: table; }
.CMN_MTN_TXT-MINAMIKYOTO  { display: none; }

/* C高崎東 */
.CMN_MTN_TABLE-TAKASAKIHIGASHI-GUNMA{ display: block; }
.CMN_MTN_TXT-TAKASAKIHIGASHI-GUNMA  { display: none; }
/* C高崎東(原稿未着分) */
.CMN_MTN_TABLE-TAKASAKIHIGASHI-GUNMA.CMN_MTN_PARTIAL{ display: none; }
.CMN_MTN_TXT-TAKASAKIHIGASHI-GUNMA.CMN_MTN_PARTIAL  { display: block; }

/* C佐賀 */
.CMN_MTN_TABLE-SAGA{ display: block; }
.CMN_MTN_TXT-SAGA { display: none; }

/* Cさつま　確認用に非表示解除 */
.CMN_MTN_TABLE-SATSUMA{ display: block; }
.CMN_MTN_TXT-SATSUMA { display: none; }
.CMN_MTN_TABLE-SATSUMA.CMN_MTN_PARTIAL{ display: none; }
.CMN_MTN_TXT-SATSUMA.CMN_MTN_PARTIAL  { display: block; }

/* C東京 */
.CMN_MTN_TABLE-TOKYO{ display: block; }
.CMN_MTN_TXT-TOKYO  { display: none; }

/* C神奈川南 */
.CMN_MTN_TABLE-KANAGAWAMINAMI{ display: block; }
.CMN_MTN_TXT-KANAGAWAMINAMI  { display: none; }

/* C神奈川西 */
.CMN_MTN_TABLE-KANAGAWANISHI{ display: block; }
.CMN_MTN_TXT-KANAGAWANISHI  { display: none; }

/* C両毛 */
.CMN_MTN_TABLE-RYOMO{ display: table; }
.CMN_MTN_TXT-RYOMO  { display: none; }

/* 四輪販売九州 */
.CMN_MTN_TABLE-MINAMIKYUSHU{ display: block; }
.CMN_MTN_TXT-MINAMIKYUSHU  { display: none; }


/* C北九州 */
.CMN_MTN_TABLE-KITAKYUSHU{ display: block; }
.CMN_MTN_TXT-KITAKYUSHU  { display: none; }

/* C南近畿 */
.CMN_MTN_TABLE-MINAMIKINKI.CIAO  { display: block; }
.CMN_MTN_TXT-MINAMIKINKI.CIAO{ display: none; }

/* C神戸中央 */
.CMN_MTN_TABLE-KOBECHUO{ display: table; }
.CMN_MTN_TXT-KOBECHUO  { display: none; }

/* C神奈川中 */
.CMN_MTN_TABLE-KANAGAWANAKA{ display: table; }
.CMN_MTN_TXT-KANAGAWANAKA  { display: none; }

/* C高崎 */
.CMN_MTN_TABLE-TAKASAKI{ display: table; }
.CMN_MTN_TXT-TAKASAKI  { display: none; }

/* C熊本 */
.CMN_MTN_TABLE-KUMAMOTO{ display: none; }
.CMN_MTN_TXT-KUMAMOTO  { display: block; }
.CMN_MTN_TABLE-KUMAMOTO.CMN_MTN_PARTIAL{ display: block; }
.CMN_MTN_TXT-KUMAMOTO.CMN_MTN_PARTIAL  { display: none; }

/* C三河 */
.CMN_MTN_TABLE-MIKAWA{ display: block; }
.CMN_MTN_TXT-MIKAWA  { display: none; }

/* C福岡 */
.CMN_MTN_TABLE-FUKUOKA{ display: block; }
.CMN_MTN_TXT-FUKUOKA{ display:none; }